"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const CheckboxGroup$1 = require("./CheckboxGroup.js");
const withInstall = require("../utils/with-install.js");
const CheckboxGroup = withInstall.withInstall(CheckboxGroup$1.default);
exports.checkboxGroupProps = CheckboxGroup$1.checkboxGroupProps;
exports.CheckboxGroup = CheckboxGroup;
